@charset "utf-8";
/* CSS Document */

/* body */

body{
background-color: #fff;
font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;
font-size: 14px;
color: #333;
}

figure {
	margin: 0
}

.contents {
	margin: 0 auto;
}

.mb30 {
	margin-bottom: 150px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb70 {
	margin-bottom: 70px;
}

.p_center {
	text-align: center;
}

a img {
	border: 0;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #ccc;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.b_blue {
	font-weight: bold;
	color: #069;
}

.fs20 {
	font-size: 20px;
}


/* header */
header {
	border-bottom: solid 2px #09c;
}

header h1 {
	margin: 20px 0 0 0;
}

.header_left {
	width: 400px;
	float: left;
}

.header_right {
	width: 300px;
	float: right;
	display: block;
	margin: 50px 10px 0 0;
	text-align: right;
}

.header_right p:after {
	content: url(../img/icon_green_tri.jpg);
	position: relative;
	bottom: 2px;
	margin-left: 5px;
}
	

.header_inner:after {
	content: "";
	display: block;
	clear: both;
}	


/* 横幅固定 */
.header_inner {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	}



/* メイン画像 */
#mainBanner img{
	max-width:100%;
	height:auto;
	padding:0;
}

.mainimg-inner {
	margin: 0 auto;
}

.slogan_outer {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: -180px;
	left: 430px;
	}


.slogan {
	width: 530px;
	position: relative;
	-moz-box-shadow: 0px 0px 12px #ccc;
	-webkit-box-shadow: 0px 0px 12px #ccc;
	box-shadow: 0px 0px 12px #ccc;
	-webkit-box-shadow: 0px 0px 12px #ccc;
	-moz-box-shadow: 0px 0px 12px #ccc;
	background: #fff;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	opacity: 0.8;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
/*-ms-filter must come before filter*/
	filter: alpha(opacity = 80);
	behavior: url(PIE.htc);
}

.slogan p {
	font-size: 22px;
	font-weight: bold;
	line-height: 130%;
	color: #069;
	padding: 10px 25px;
	margin: 0;
}

.gnav {
	height: 50px;
	margin: 0;
	background-image: url(../img/gnavi_bg.jpg);
	background-repeat: repeat-x;
	box-shadow: 0px 5px 10px #ccc;
}

.nav-in {
	width: 1024px;
	margin: 0 auto;
}

.nav-in ul {
	border-left: solid 1px #69c;
	padding: 0;
}


.nav-in ul:after {
	content: "";
	display: block;
	clear: both;
}


.nav-in li {
	width: 49%;
	font-size: 16px;
	text-align: center;
	float: left;
	line-height: 50px;
	border-right: solid 1px #69c;
}

.nav-in li a {
	color: #fff;
	display: block;

}

.nav-in li a:hover {
	background:rgba(255,255,255,0.16);
}


/* contents */
.nav_contents {
	position: relative;
	top: -120px;
}

.txt_contents {
	width: 985px;
	margin: 30px auto 0;
}

.txt_contents a:hover img {
	opacity: 0.7;
}

.txt_contents h1 {
	border-left: solid 6px rgba(65,137,177,1.00);
	border-bottom: dotted 1px #666;
	padding-left: 15px;
	font-weight: normal;
	font-size: 24px;
}

.txt_contents h2 {
	width: 882px;
	height: 54px;
	padding: 26px 0 0 100px;
	background-image:url(../img/ttl_h2.jpg);
	font-weight: normal;
	line-height: 95%;
}

.txt_contents h2 span {
	display: block;
	color: #999;
	font-size: 12px;
}

.txt_contents article:after {
	content:"";
	display: block;
	clear: both;
}

.txt_left {
	width: 450px;
	margin-left: 15px;
	float: left;
}

.txt_right {
	width: 450px;
	margin-right: 15px;
	float: right;
}

.txt_detail {
	width: 100%;
	height: 120px;
	color: #333;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	-moz-box-shadow: 0px 0px 12px #ccc;
	-webkit-box-shadow: 0px 0px 12px #ccc;
	box-shadow: 0px 0px 12px #ccc;
	-webkit-box-shadow: 0px 0px 12px #ccc;
	-moz-box-shadow: 0px 0px 12px #ccc;
	background: #fff;
	padding: 10px;
	margin: 0 0 25px 0;
	behavior: url(PIE.htc);
}

.txt_contents article {
	margin: 0 auto 30px;
}

.txt_contents article figure {
	text-align: center;
}

.txt_contents article img {
	margin: 0 10px 25px 20px;
}

.txt_detail h3{
	border-left: solid 3px #696;
	border-bottom: dotted 1px #ccc;
	padding: 0 0 2px 10px;
	font-size: 14px;
}

.txt_detail p{
	padding-left: 10px;
}



.rec_txt {
	width: 670px;
	float: right;
}

.recruit_contents:after {
	content: "";
	display: block;
	clear: both;
}

.rec_txt p{
	margin-top: 0;
	font-size: 16px;
}

.rec_soudan {
	font-size: 20px;
	font-weight: bold;
	color: #069;
	text-align: center;
	letter-spacing: 0.15em;
	margin: -30px auto 10px;
}

.rec_soudan:before {
	content: url(../img/icon_letter.jpg);
	position: relative;
	top: 20px;
	margin-right: 10px;
}

.consult:after {
	content: "";
	display: block;
	clear: both;
}

.consult h3 {
	background-image:url(../img/ttl_consult_bg.jpg);
	margin-bottom: 5px;
	padding: 5px 0 5px 15px;
	border-bottom: solid 2px #069;
	color: #069;
}

.consult h3:before {
	content: url(../img/icon_consult.png);
	position: relative;
	top: 2px;
	margin-right: 10px;
}

article .consult img {
	margin-top: 17px;
}

.consult_txt {
	width: 71%;
}

.consult_txt p {
	padding-left: 40px;
	font-size: 15px;
	line-height: 160%;
}

.answer h2 {
	width: 100%;
	height: auto;
	font-size: 22px;
	color: #069;
	background: none;
	margin: 0 auto 5px;
	padding-left: 15px;
	letter-spacing: 0.05em;
}

.ans_txt {
	background: #E5F6FF;
	font-size: 16px;
	padding: 15px;
	border-radius: 15px;        /* CSS3草案 */  
    -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 15px;   /* Firefox用 */
	position: relative;
	behavior: url(PIE.htc);
}

article .ans_txt img {
	margin: 5px;
}

.ans_txt_detail {
	width: 73%;
	margin-left: 5px;
}

.ans_txt:after {
	content: "";
	display: block;
	clear: both;
}

.rec_info {
	background-image: url(../img/photo_medecin.jpg);
	background-position: right 40px;
	background-repeat: no-repeat;
}

.rec_info h3 {
	height: auto;
	border-left: solid 3px #696;
	margin-left: 20px;
	padding-left: 10px;
	color: #030;
}

.rec_info table {
	width: 70%;
	margin-left: 20px;
}

.rec_info th,td {
	padding-left: 15px;
}

.rec_info table,td,th {
	border: solid 1px #ccc;
	padding: 3px;
}

.rec_info th {
	background: #DCEFDA;
	text-align: left;
	font-weight: normal;
}

.contact {
	margin: 40px auto;
	padding: 10px;
	background: #f0f0f0;
	text-align: center;
	border-radius: 5px; /* CSS3草案 */  
    -webkit-border-radius: 5px;  /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	position: relative;
	behavior: url(PIE.htc);
}

.contact p {
	margin: 0 auto;
}

.tel {
	color: #369;
	font-size: 30px;
	font-weight: bold;
}

.tel:before {
	content:url(../img/icon_tel.jpg);
	position: relative;
	top: 6px;
	margin-right: 5px;
}

/* ページトップへ戻る */
.txt_contents article .ladder img {
	margin: 0;
}

.txt_contents article .ladder h3 {
	font-size: 18px;
	background-image:url(../img/ttl_consult_bg.jpg);
	margin-bottom: 5px;
	padding: 5px 0 5px 30px;
	border-bottom: solid 2px #069;
	color: #069;
}

.txt_contents article .ladder p {
	font-size: 16px;
}

/* ページトップへ戻る */

#pageTop{
	padding:20px;
	position:fixed;
	bottom:20px;
	right:20px;
	}
	
#pageTop:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
	}